/* CSS Document */

{margin:0;padding:0}
a{
text-decoration:none;
}
#banner{ 
	text-align:center
	}
#banner img{
	width:100%;
	
	}
#s_banner{
	margin:0 auto; 
	text-align:center
	}
#s_banner img{
	width:990px
	}
#small_title{
	border:0px #f00 solid;
	background:url(../images/wenjuzhuanti/1541.png) no-repeat; 
	width:990px; 
	height:72px;margin:0 auto; 
	line-height:72px; 
	text-align:center; 
	font-family:"microsoft yahei"; 
	font-size:36px; 
	color:#FFFFFF
	}
#goods_list{ 
	width:1200px; 
	height:670px;
	margin:0 auto; 
	text-align:center
	}
#goods_list ul{
	margin:0 auto;
	}
#goods_list ul li a:hover #agoods{ 
	margin-right:4px
	}
#goods_list ul li{ 
	list-style:none;
	width:240px;
	border:0px #F00 solid; 
	float:left; 
	margin-left:10px;
	margin-top:10px; 
	background-color:#DBDBDB
	}
#sgood{ 
	width:236px;
	height:210px; 
	background-color:#FFFFFF; 
	border:2px #DBDBDB solid}
#sgood a:hover{
 	margin-left:3px
 	}
#sgood img{ 
	width:200px;
	height:200px
	}
#tgoods{ 
	text-align:left;
	padding-left:10px;
	font-family:"microsoft yahei";
	margin-top:10px;
	height:25px;
	font-size:16px;
	}
#pgoods{ 
	text-align:left;
	padding-left:10px;
	float:left;}
#agoods{ 
	margin-right:6px;
	width:92%;
	height:35px;
	float:left;
	border:1px #f00 solid;
	border-radius:5px;
	line-height:35px;
	background-color:#FF0000;
	font-family:"microsoft yahei"; 
	font-size:18px;
	color:#FFFFFF;
	margin-top:6px;
	margin-bottom:10px;
	margin-left:4%;
	}
#agoods a{
	color:#fff;
}
#agoods a:hover{
	color:#000;
}
.rf_menu{
	border:1px solid #ffe4a5;
	left: 4%;
    position: fixed;
    top: 300px;
    width: 100px;
    z-index: 100;
	display:none;
}

.menu{
	position:relative;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#746CE8;
	font-family:"微软雅黑";
}

.rf_menu .topbo {
	background:url(../images/wenjuzhuanti/index_tp.png) no-repeat 0 -340px;
	width:102px;
	height:46px;
	line-height:46px;
	text-align:center;
	font-size:18px;
	font-family:"微软雅黑";
	color:#fff;
	position:absolute;
	top:-40px;
	left:-1px;
}

.rf_menu .downbo {
	background:url(../images/wenjuzhuanti/index_tp.png) no-repeat 0 -460px;
	width:102px;
	height:33px;
	position:absolute;
	bottom:-30px;
	left:-1px;
	cursor:pointer;
}

.rf_menu .downbo2 {
	background:url(../images/wenjuzhuanti/index_tp.png) no-repeat 0 -580px;
	width:102px;
	height:33px;
	position:absolute;
	bottom:-30px;
	left:-1px;
	cursor:pointer;
}

.rf_menu ul{ display:block; padding:0}

.rf_menu ul li {
    list-style:none;
	height:20px;
	line-height:20px;
	text-align:center;
	padding:6px 10px;
}

.rf_menu ul li a{ color:#d51938; }

.rf_menu ul li a:hover{ 
	display:block;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;
	background-color:#fe5d80;
	color:#fff;
	line-height:20px;
	height:20px;
}

.rf_menu ul li .sel {
	display:block;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius:10px;
	background-color:#fe5d80;
	color:#fff;
	line-height:20px;
	height:20px;
}


#LoutiNav{
	width: 70px;
	position: fixed;
	top: 268px;
	left: 38px;
	z-index: 10;
	font-family: "微软雅黑";
	display: none;
}
#LoutiNav li{
	width: 70px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	cursor: pointer;
	color:white;
	margin:5px 0;
}
#LoutiNav #goTop {
	margin-top:30px;
}
#LoutiNav li.active{
	color: yellow;
}
 #LoutiNav p{
	color: white;
	margin-top:8px;
	cursor: pointer;
}
#father .lou{
	position: fixed;
	top: 157px;
	left: 13px;
	width: 136px;
	display: none;
}